# Get Side List

#### **Knowledge Base Side List**

Knowledge Base Side List API in all Category and Category under article data in article id ,chatbot\_category\_id, type, publish\_on, slug and article\_title available. You can use this and make own help docs side list.

| Parameter          | Type                                           |
| ------------------ | ---------------------------------------------- |
| **`Path`**         | <https://app.acquire.io/chatbot/api/side-list> |
| **`Method`**       | POST                                           |
| **`Content-type`** | application/x-www-form-urlencoded              |

#### &#x20;**Body(urlencoded)**

| Parameter        | Type                 |
| ---------------- | -------------------- |
| **`account_id`** | \[YOUR\_ACCOUNT\_ID] |

#### &#x20;**Response JSON Format**

```javascript
{
    "success": true,
    "error": null,
    "data": {
        "Getting started": [
            {
                "article_id": 961093,
                "chatbot_category_id": 19,
                "type": "live",
                "publish_on": "knowledge_base",
                "slug": "admin-overview",
                "article_title": "Admin Tabs",
                "about": ""
            },
            {
                "article_id": 2070,
                "chatbot_category_id": 19,
                "type": "live",
                "publish_on": "knowledge_base",
                "slug": "how-to-sign-up",
                "article_title": "Create your Acquire Account",
                "about": "Sign up and get started with Acquire in a few clicks."
            },
        ],
    }
}

```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developer.acquire.io/master/knowledge-base-apis/help-docs-setup/get-side-list.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
